# GetBankTransfers

Use this function to retrieve one or many bank transfers.

## Properties

#### Authentication

Authentication values used to connect to the Xero server.

#### Bank transfer id / number

You can retrieve an individual record by specifying the BankTransferID.

#### Modified after

A UTC timestamp (yyyy-mm-ddThh:mm:ss). Only bank transfers created or modified since this timestamp will be returned e.g. 2009-11-12T00:00:00.

#### Where

Restrict the returned items using the specified criteria. See Where filter.

#### Order by

Return items in a specific order. See Order by filter.

#### Return options

Select how the data is to be returned.

Possible values are:

* Only the first item.
* The first item or an empty item.
* All the items one by one.
* All of the items at once.

## Output

#### Return type of bank transfers

#### A list of bank transfers or a single bank transfer depending on the selected [Return option](https://github.com/linx-software/linx-docs/blob/v6-Main/reference/plugins/xero/content/banktransfers/getattachments.md#return-options)

## Links

[Xero Developer: Bank Transfer (GET)](https://developer.xero.com/documentation/api/bank-transfers#GET)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.linx.software/reference/plugins/xero/content/banktransfers/getbanktransfers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
